/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* --- [ PAGE LIST ] --------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Unless changed in this CSS File, styles will reflect DefaultTheme.css
	You should change DefaultTheme.css to perform a global change.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

.PageList {
}

.PageList {
    margin: 0 auto;
    width: 100%;
	clear:both
}
.PageList .ListHolder {margin: 0;padding: 0;background: none;border: none;}
.PageList .ListItem {padding: 0;position: relative;width: 33.33%;height: 140px;float: left;margin: 0 0 75px 0;transition: all ease 0.2s;}
.PageList .ListItem.hasImage {padding: 0;position: relative;width: 50%;margin: 0 0 75px 0;height: 340px;overflow: hidden;}

.PageList .ListItem:after {
	content:'';
	width: 90%;
	height:100%;
	background: rgba(208,202,202,0.3);
	position:absolute;
	top:0;
	pointer-events:none;
	opacity:0;
	transition: all .3s ease;
	z-index:1;
}
.PageList .ListItem.hasImage:after {
width: 545px;
}
.PageList .ListItem.hasImage:nth-child(even):after{
	left:inherit;
	right:0
}
.PageList .ListItem:hover:after {
	opacity:1;
}
.PageList .ListItem.hasImage:nth-child(odd) {
    padding-right: 45px;
    margin-right: 0;
    float: left;
    clear: left;
    border: none;
}

.PageList .ListItem.hasImage:nth-child(even) {
    padding-left: 44px;
    border-left: solid 2px #393939;
    margin-left: 0;
    float: left;
}
.PageList .ListItem:nth-child(3) {
    padding-left: 0;
    border-left: solid 2px #393939;
    border-right: solid 2px #393939;
}

#Section1 .PageList .ListItem:nth-child(2), #Section1 .PageList .ListItem:nth-child(3) {
    padding-left: 0;
    border-left: solid 2px #393939;
	border-right:none;
}

.PageList .ListItem.hasImage:nth-child(even) img{
	float:right
}
.PageList .ListItem.hasImage:nth-child(even) .ListTitle {
    margin: 0 0 45px 90px;
}

.PageList .ListItem.hasImage:nth-child(odd) .ListTitle {
    margin: 0 0 45px 50px;
}

	/* Custom Title */
	.PageList .ListCustomTitle {
	text-align: center;
	}
	.PageList h5.ListCustomTitle {
	text-align: left;
	text-transform:uppercase;
	font-size:14px
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
	}

.PageList img {
    max-width: 545px;
    margin: 0;
    position: relative;
    float: none;
}

.PageList .ListThumbnail img {
    max-width: 545px;
}

	/* Title */
		.PageList  .hasImage  .ListTitle {
		display: initial;
		float: left;
		position: absolute;
		bottom: 5px;
		left: 0;
		max-width: 350px;
		line-height: 35px;
		font-size: 24px;
		z-index:2
		}
		.PageList  .ListTitle {
			display: initial;
			position: absolute;
			bottom: 30px;
			left: 50px;
			max-width: 290px;
			line-height: 24px;
			font-size: 24px;
			z-index:2;
		}

.PageList .ListTitle h3 {
    width: 100%;
}

.PageList .ListTitle a {
	    color: #3F3E3E;
    text-decoration: none;
    font-size: 24px;
    width: 100%;
}
.PageList .hasImage .ListTitle a {
	color: #FFF;
}
.PageList .ListTitle h3 {
    color: #FFF;
}
		.PageList .ListTitle a:visited, 
		.PageList .ListTitle a:link, 
		.PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		.PageList .ListAuthor,
		.PageList .ListItemDate,
		.PageList .ListKeywords {
		}

	/* Summary */
		.PageList .ListSummary {
		}
		.PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
		}
		
/* === [ Left Hand Container ] === */

#cLS .PageList {
}
#cLS .PageList .ListHolder {
}
#cLS .PageList .ListItem {
}

	/* Custom Title */
	#cLS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .PageList .ListThumbnail {
	}

	/* Title */
		#cLS .PageList .ListTitle {
		}
		#cLS .PageList .ListTitle a:visited, 
		#cLS .PageList .ListTitle a:link, 
		#cLS .PageList .ListTitle a:hover {

		}

	/* Date, Keywords */
		#cLS .PageList .ListAuthor,
		#cLS .PageList .ListItemDate,
		#cLS .PageList .ListKeywords {
		}

	/* Summary */
		#cLS .PageList .ListSummary {
		}
		#cLS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .PageList .ListCreator,
		#cLS .PageList .ListCreatedDate {
		}
		#cLS .PageList .ListUpdator,
		#cLS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .PageList .ListEndItem {
		}		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS .PageList .ListHolder {
}
#cRS .PageList .ListItem {
}

	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link, 
		#cRS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
		}

	/* Summary */
		#cRS .PageList .ListSummary {
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
/* Automatically Updateded in patch version 4.15.2.0 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.PageList.emptyList { display: none; }
